TIME(1)

NAME
time - report how long a command takes

SYNOPSIS
time [-C] command
The -C option tells time to report the cpu cycle counter difference.

EXAMPLES

DESCRIPTION

The command is executed and the real time, user time, and system time (in hours, minutes, and seconds) are printed. Shell scripts cannot be timed.

SEE ALSO
times(2).